#seccion-top-redes.f-ms {
    position: relative;
    height: 72px;
    z-index: 100;
}

#fixLayer.f-ms {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 100;
    background-color: #003057;
    box-shadow: 4px 4px 4px rgba(45,45,45,0.30);
    opacity: 0.95;
}

#fixedHeader.f-ms {
    max-width: 1176px;
    z-index: 0;
    padding: 1%;
    margin-left: auto;
    margin-right: auto;
    background-color: #003057;
}

#botonesDerechosTop.f-ms {
    width: 75%;
    min-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#ux-fa.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#ux-fa-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#zoomInWeb.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#zoomInWeb-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#zoomOutWeb.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#zoomOutWeb-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#fb-fa.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#fb-fa-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#tweet-fa.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#tweet-fa-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#youTube-fa.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#youTube-fa-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#insta-fa.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#insta-fa-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#lnkd-fa.f-ms {
    width: 8.5%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #003057;
}

#lnkd-fa-code.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #003057;
    overflow: hidden;
}

#botonesIzquierdosTop.f-ms {
    width: 20%;
    min-height: 50px;
    z-index: 0;
    float: right;
    background-color: #003057;
}

#CACicon.f-ms {
    width: 50px;
    height: 40px;
    float: right;
    background-color: #003057;
}

#seccion-top-logos.f-ms {
    min-height: 270px;
    z-index: 0;
    background-color: #fff;
}

#logos-encabezado.f-ms {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}

#senadislogo.f-ms {
    width: 28.67%;
    float: left;
    padding: 0.83%;
}

#blankHead.f-ms {
    width: 38%;
    float: left;
}

#logogobiernohead.f-ms {
    width: 28.67%;
    float: left;
    padding: 0.83%;
}

#seccion-menu1.f-ms {
    min-height: 45px;
    z-index: 0;
    background-color: #004379;
}

#menu-cont.f-ms {
    position: relative;
    min-height: 45px;
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #004379;
}

#mCode.f-ms {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1200px;
    min-height: 45px;
    z-index: 1;
}

#redDivisor.f-ms {
    width: 100%;
    height: 3px;
    z-index: 0;
    float: left;
    margin-top: 0px;
    background-color: #8d1015;
}

#seccion-contenido.f-ms {
    width: 100%;
    min-height: 700px;
    z-index: 0;
    float: left;
    margin-top: 5px;
    background-color: #fff;
}

#titularCapitulo.f-ms {
    max-width: 1200px;
    z-index: 0;
    margin-left: auto;
    margin-top: 3px;
    margin-right: auto;
}

#TitleBox.f-ms {
    z-index: 0;
    padding: 1%;
    background-color: #fff;
}

#masterimgcapitulo.f-ms {
    max-height: 200px;
    max-width: 100%;
    overflow: hidden;
}

#seccion-foot.f-ms {
    width: 100%;
    min-height: 100px;
    z-index: 0;
    float: left;
    margin-top: 5px;
    background-color: #2d2d2d;
}

#redMainFooter.f-ms {
    min-height: 2px;
    z-index: 0;
    background-color: #ec1c24;
    overflow: hidden;
}

#cierre4col.f-ms {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #444;
}

#footBoxLogo.f-ms {
    width: 20.75%;
    z-index: 0;
    float: left;
    padding: 1.5%;
    margin-left: 1.6%;
    background-color: #444;
}

#llogoSENADISgris.f-ms {
    max-width: 100%;
    overflow: hidden;
}

#logoGobgris.f-ms {
    max-width: 100%;
    overflow: hidden;
}

#footBoxRedes.f-ms {
    width: 250px;
    z-index: 0;
    float: right;
    padding: 1.5%;
    background-color: #444;
}

#botonesDerechosTop1.f-ms {
    min-height: 50px;
    z-index: 0;
    background-color: #444;
}

#fb-fa1.f-ms {
    width: 20%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #444;
}

#fb-fa-code1.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #444;
    overflow: hidden;
}

#tweet-fa1.f-ms {
    width: 20%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #444;
}

#tweet-fa-code1.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #444;
    overflow: hidden;
}

#youTube-fa1.f-ms {
    width: 20%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #444;
}

#youTube-fa-code1.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #444;
    overflow: hidden;
}

#insta-fa1.f-ms {
    width: 20%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #444;
}

#insta-fa-code1.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #444;
    overflow: hidden;
}

#lnkd-fa1.f-ms {
    width: 20%;
    min-height: 100%;
    max-height: 50px;
    z-index: 0;
    float: left;
    background-color: #2d2d2d;
}

#lnkd-fa-code1.f-ms {
    width: 45px;
    height: 45px;
    z-index: 0;
    background-color: #444;
    overflow: hidden;
}

#lineFoot7.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#lineFoot8.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#mailImgblank50px.f-ms {
    float: left;
}

#footBoxMenu.f-ms {
    width: 250px;
    z-index: 0;
    float: left;
    padding: 1.5%;
    margin-left: 1.6%;
    background-color: #444;
}

#lineFoot.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#lineFoot1.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#lineFoot2.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#lineFoot3.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#lineFoot4.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#lineFoot5.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#footBox311.f-ms {
    width: 250px;
    z-index: 0;
    float: left;
    padding: 1.5%;
    background-color: #444;
}

#logo311foot.f-ms {
    max-width: 100%;
    overflow: hidden;
}

#lineFoot6.f-ms {
    width: 250px;
    min-height: 1px;
    z-index: 0;
    margin-right: auto;
    background-color: #e4e5e5;
    overflow: hidden;
}

#cierreWeb.f-ms {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #2d2d2d;
}

#red-line-03.f-ms {
    min-height: 3px;
    z-index: 0;
    background-color: #8d1015;
    overflow: hidden;
}

#boxTextoCierre.f-ms {
    width: 98.33%;
    min-height: 80px;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #2d2d2d;
    text-align: center;
}

@media screen and (max-width:1200px)
{
    #CACicon.f-ms {
        max-height: 50px;
    }

    #senadislogo.f-ms {
        margin-left: 0%;
    }

    #blankHead.f-ms {
        height: 270px;
        margin-left: 0%;
    }

    #logogobiernohead.f-ms {
        margin-left: 0%;
    }

    #redDivisor.f-ms {
        min-height: 3px;
    }

    #footBoxRedes.f-ms {
        min-height: 200px;
        max-height: 200px;
    }

    #botonesDerechosTop1.f-ms {
        width: 75%;
    }

    #fb-fa1.f-ms {
        width: 27%;
    }

    #tweet-fa1.f-ms {
        width: 27%;
    }

    #youTube-fa1.f-ms {
        width: 27%;
    }

    #insta-fa1.f-ms {
        width: 27%;
    }

    #lnkd-fa1.f-ms {
        width: 27%;
    }
}

@media screen and (max-width:920px)
{
    #seccion-top-redes.f-ms {
        background-color: #003057;
        height: 106px;
    }

    #fixedHeader.f-ms {
        max-width: 894px;
    }

    #ux-fa.f-ms {
        width: 9.04%;
    }

    #ux-fa-code.f-ms {
        width: 40px;
    }

    #zoomInWeb.f-ms {
        width: 9.04%;
    }

    #zoomInWeb-code.f-ms {
        width: 40px;
    }

    #zoomOutWeb.f-ms {
        width: 9.04%;
    }

    #zoomOutWeb-code.f-ms {
        width: 40px;
    }

    #fb-fa.f-ms {
        width: 9.04%;
    }

    #fb-fa-code.f-ms {
        width: 40px;
    }

    #tweet-fa.f-ms {
        width: 9.04%;
    }

    #tweet-fa-code.f-ms {
        width: 40px;
    }

    #youTube-fa.f-ms {
        width: 9.04%;
    }

    #youTube-fa-code.f-ms {
        width: 40px;
    }

    #insta-fa.f-ms {
        width: 9.04%;
    }

    #insta-fa-code.f-ms {
        width: 40px;
    }

    #lnkd-fa.f-ms {
        width: 9.04%;
    }

    #lnkd-fa-code.f-ms {
        width: 40px;
    }

    #seccion-top-logos.f-ms {
        min-height: 219px;
    }

    #logos-encabezado.f-ms {
        min-height: 219px;
        max-height: 219px;
        max-width: 922px;
    }

    #senadislogo.f-ms {
        width: 30%;
        padding: 1%;
    }

    #blankHead.f-ms {
        width: 34%;
        height: 219px;
    }

    #logogobiernohead.f-ms {
        width: 30%;
        padding: 1%;
    }

    #mCode.f-ms {
        width: 920px;
    }

    #titularCapitulo.f-ms {
        max-width: 922px;
    }

    #cierre4col.f-ms {
        max-width: 922px;
    }

    #fb-fa1.f-ms {
        width: 40px;
    }

    #fb-fa-code1.f-ms {
        width: 40px;
    }

    #tweet-fa1.f-ms {
        width: 40px;
    }

    #tweet-fa-code1.f-ms {
        width: 40px;
    }

    #youTube-fa1.f-ms {
        width: 40px;
    }

    #youTube-fa-code1.f-ms {
        width: 40px;
    }

    #insta-fa1.f-ms {
        width: 40px;
    }

    #insta-fa-code1.f-ms {
        width: 40px;
    }

    #lnkd-fa1.f-ms {
        width: 40px;
    }

    #lnkd-fa-code1.f-ms {
        width: 40px;
    }

    #cierreWeb.f-ms {
        max-width: 922px;
    }

    #boxTextoCierre.f-ms {
        width: 97.83%;
    }
}

@media screen and (max-width:720px)
{
    #seccion-top-redes.f-ms {
        width: 100%;
        height: 75px;
    }

    #botonesDerechosTop.f-ms {
        width: 80%;
    }

    #ux-fa.f-ms {
        width: 9%;
        min-height: 50%;
    }

    #ux-fa-code.f-ms {
        height: 40px;
    }

    #zoomInWeb.f-ms {
        width: 9%;
    }

    #zoomInWeb-code.f-ms {
        height: 40px;
    }

    #zoomOutWeb.f-ms {
        width: 9%;
    }

    #zoomOutWeb-code.f-ms {
        height: 40px;
    }

    #fb-fa.f-ms {
        width: 9%;
    }

    #fb-fa-code.f-ms {
        height: 40px;
    }

    #tweet-fa.f-ms {
        width: 9%;
    }

    #tweet-fa-code.f-ms {
        height: 40px;
    }

    #youTube-fa.f-ms {
        width: 9%;
    }

    #youTube-fa-code.f-ms {
        height: 40px;
    }

    #insta-fa.f-ms {
        width: 9%;
    }

    #insta-fa-code.f-ms {
        height: 40px;
    }

    #lnkd-fa.f-ms {
        width: 9%;
    }

    #lnkd-fa-code.f-ms {
        height: 40px;
    }

    #botonesIzquierdosTop.f-ms {
        width: 15%;
    }

    #senadislogo.f-ms {
        width: 35%;
    }

    #blankHead.f-ms {
        width: 24%;
        height: 197px;
    }

    #logogobiernohead.f-ms {
        width: 35%;
    }

    #mCode.f-ms {
        width: 720px;
    }

    #footBoxLogo.f-ms {
        width: 45.3%;
        float: right;
        margin-left: 0px;
    }

    #footBoxRedes.f-ms {
        width: 45.3%;
        clear: right;
        margin-top: 20px;
    }

    #botonesDerechosTop1.f-ms {
        width: 80%;
    }

    #fb-fa-code1.f-ms {
        height: 40px;
    }

    #tweet-fa-code1.f-ms {
        height: 40px;
    }

    #youTube-fa-code1.f-ms {
        height: 40px;
    }

    #insta-fa-code1.f-ms {
        height: 40px;
    }

    #lnkd-fa-code1.f-ms {
        height: 40px;
    }

    #footBoxMenu.f-ms {
        width: 45.3%;
        margin-left: 0px;
        margin-top: 20px;
    }

    #footBox311.f-ms {
        width: 45.3%;
    }

    #boxTextoCierre.f-ms {
        width: 97.22%;
    }
}

@media screen and (max-width:570px)
{
    #seccion-top-redes.f-ms {
        height: 59px;
    }

    #fixedHeader.f-ms {
        max-width: 559px;
    }

    #ux-fa.f-ms {
        width: 8.95%;
        min-height: 100%;
    }

    #zoomInWeb.f-ms {
        width: 8.95%;
    }

    #zoomOutWeb.f-ms {
        width: 8.95%;
    }

    #fb-fa.f-ms {
        width: 8.95%;
    }

    #tweet-fa.f-ms {
        width: 8.95%;
    }

    #youTube-fa.f-ms {
        width: 8.95%;
    }

    #insta-fa.f-ms {
        width: 8.95%;
    }

    #lnkd-fa.f-ms {
        width: 8.95%;
    }

    #seccion-top-logos.f-ms {
        min-height: 177px;
        max-height: 177px;
    }

    #logos-encabezado.f-ms {
        height: 219px;
        min-height: 177px;
        max-height: 177px;
    }

    #senadislogo.f-ms {
        width: 40%;
        float: none;
        margin-left: 0px;
    }

    #blankHead.f-ms {
        width: 16%;
        height: 177px;
        float: none;
    }

    #logogobiernohead.f-ms {
        width: 40%;
        float: none;
        margin-left: 0px;
    }

    #mCode.f-ms {
        width: 570px;
    }

    #TitleBox.f-ms {
        padding: 2%;
    }

    #footBoxLogo.f-ms {
        width: auto;
        float: none;
        padding: 4%;
        margin-top: 20px;
    }

    #footBoxRedes.f-ms {
        width: auto;
        float: none;
        padding: 4%;
    }

    #fb-fa1.f-ms {
        width: 10%;
    }

    #tweet-fa1.f-ms {
        width: 10%;
    }

    #youTube-fa1.f-ms {
        width: 10%;
    }

    #insta-fa1.f-ms {
        width: 10%;
    }

    #lnkd-fa1.f-ms {
        width: 10%;
    }

    #footBoxMenu.f-ms {
        width: auto;
        float: none;
        padding: 4%;
    }

    #footBox311.f-ms {
        width: auto;
        float: none;
        padding: 4%;
    }

    #boxTextoCierre.f-ms {
        width: 96.49%;
    }
}

@media screen and (max-width:375px)
{
    #fixedHeader.f-ms {
        max-width: 470px;
    }

    #ux-fa.f-ms {
        width: 10.63%;
    }

    #zoomInWeb.f-ms {
        width: 10.63%;
    }

    #zoomOutWeb.f-ms {
        width: 10.63%;
    }

    #fb-fa.f-ms {
        width: 10.63%;
    }

    #tweet-fa.f-ms {
        width: 10.63%;
    }

    #youTube-fa.f-ms {
        width: 10.63%;
    }

    #insta-fa.f-ms {
        width: 10.63%;
    }

    #lnkd-fa.f-ms {
        width: 10.63%;
    }

    #CACicon.f-ms {
        width: 45px;
        height: 35px;
    }

    #seccion-top-logos.f-ms {
        min-height: 167px;
        max-height: 167px;
    }

    #logos-encabezado.f-ms {
        min-height: 167px;
        max-height: 167px;
    }

    #senadislogo.f-ms {
        width: 45%;
        margin-left: 0%;
    }

    #blankHead.f-ms {
        width: 6%;
        height: 167px;
    }

    #logogobiernohead.f-ms {
        width: 45%;
        margin-left: 0%;
    }

    #mCode.f-ms {
        width: 365px;
    }

    #fb-fa1.f-ms {
        width: 40px;
    }

    #tweet-fa1.f-ms {
        width: 40px;
    }

    #youTube-fa1.f-ms {
        width: 40px;
    }

    #insta-fa1.f-ms {
        width: 40px;
    }

    #lnkd-fa1.f-ms {
        width: 40px;
    }

    #boxTextoCierre.f-ms {
        width: 95.83%;
    }
}

@media screen and (max-width:320px)
{
    #fixedHeader.f-ms {
        max-width: 314px;
    }

    #botonesDerechosTop.f-ms {
        width: 88%;
    }

    #ux-fa.f-ms {
        width: 14.49%;
        min-height: 30px;
        max-height: none;
        margin-right: auto;
    }

    #ux-fa-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #zoomInWeb.f-ms {
        width: 14.49%;
        min-height: 30px;
        max-height: none;
        margin-right: auto;
    }

    #zoomInWeb-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #zoomOutWeb.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #zoomOutWeb-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #fb-fa.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #fb-fa-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #tweet-fa.f-ms {
        width: 14.49%;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #tweet-fa-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #youTube-fa.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #youTube-fa-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #insta-fa.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #insta-fa-code.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #lnkd-fa.f-ms {
        width: 11.39%;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #lnkd-fa-code.f-ms {
        width: 62.5%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #botonesIzquierdosTop.f-ms {
        width: 10%;
    }

    #CACicon.f-ms {
        width: 30px;
        height: 25px;
        max-height: 64px;
        margin-right: auto;
    }

    #seccion-top-logos.f-ms {
        min-height: 115px;
        max-height: 115px;
    }

    #logos-encabezado.f-ms {
        min-height: 110px;
        max-height: 115px;
    }

    #senadislogo.f-ms {
        width: 48%;
        padding: 0px;
    }

    #blankHead.f-ms {
        width: 2%;
        height: 105px;
    }

    #logogobiernohead.f-ms {
        width: 48%;
        padding: 0px;
    }

    #mCode.f-ms {
        width: 320px;
    }

    #botonesDerechosTop1.f-ms {
        width: 88%;
    }

    #fb-fa1.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #fb-fa-code1.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #tweet-fa1.f-ms {
        width: 14.49%;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #tweet-fa-code1.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #youTube-fa1.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #youTube-fa-code1.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #insta-fa1.f-ms {
        width: 25px;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #insta-fa-code1.f-ms {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #lnkd-fa1.f-ms {
        width: 11.39%;
        min-height: 44px;
        max-height: none;
        margin-right: auto;
    }

    #lnkd-fa-code1.f-ms {
        width: 62.5%;
        height: auto;
        min-height: 40px;
        margin-top: 4px;
    }

    #boxTextoCierre.f-ms {
        width: 93.75%;
    }
}
